.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.bodytextblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.cellpadten {
	padding: 10px;
}
.bodytextgrey {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.bodytitleblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.breadcrumb {
	font-family: Arial, Verdana;
	font-size: 11px;
	color: #999999;
}
.bodysubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}
.boxdotted {
	border: 1px dotted #333333;
}
.bodytextwhite {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
text-decoration: none;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ffffff;
}
.essentialsback {
	background-image: url(sidebar/essentials-back.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 10px;
}
.bodysupertitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #0086CB;
}
.bodytextblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0A5191;
}
.bodytextsmallblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
text-decoration: none;
}

.linksgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #96BF0D;
text-decoration: none;
}
.linksgreen:hover  {
	text-decoration: underline;
	
}
.basictitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #96BF0D;
}
.prioritytitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2195CF;
}
.prioritytitlegreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #96BF0D;
}
.toppad {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.recruitmentback {
	background-image: url(images/listings/priority-bottom-green.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
